/*Cormorant Garamond*/
@font-face {
    font-family: "SubsetCormorantGaramondBold";
    font-weight: 700;
    src:url(https://d1tgonli21s4df.cloudfront.net/main_new/font/subset-CormorantGaramond-Bold.woff2) format('woff2');
    font-display: swap;
}

/*나눔 스퀘어*/
@font-face {
    font-family: 'NanumSquare';
    font-weight: 400;
    src: url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@master/NanumSquareR.eot);
    src:
        local('☺'),
        url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@master/NanumSquareR.eot?#iefix) format('embedded-opentype'),
        url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@master/NanumSquareR.woff2) format('woff2'),
        url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@master/NanumSquareR.woff) format('woff'),
        url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@master/NanumSquareR.ttf) format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'NanumSquare';
    font-weight: 700;
    src: url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@master/NanumSquareB.eot);
    src:
        local('☺'),
        url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@master/NanumSquareB.eot?#iefix) format('embedded-opentype'),
        url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@master/NanumSquareB.woff2) format('woff2'),
        url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@master/NanumSquareB.woff) format('woff'),
        url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@master/NanumSquareB.ttf) format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'NanumSquare';
    font-weight: 800;
    src: url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@master/NanumSquareEB.eot);
    src:
        local('☺'),
        url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@master/NanumSquareEB.eot?#iefix)
            format('embedded-opentype'),
        url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@master/NanumSquareEB.woff2) format('woff2'),
        url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@master/NanumSquareEB.woff) format('woff'),
        url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@master/NanumSquareEB.ttf) format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'NanumSquare';
    font-weight: 300;
    src: url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@master/NanumSquareL.eot);
    src:
        local('☺'),
        url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@master/NanumSquareL.eot?#iefix) format('embedded-opentype'),
        url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@master/NanumSquareL.woff2) format('woff2'),
        url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@master/NanumSquareL.woff) format('woff'),
        url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@master/NanumSquareL.ttf) format('truetype');
    font-display: swap;
}

/*Nanum Gothic*/
@font-face {
    font-family: 'Nanum Gothic';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src:
        url('https://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff2')
            format('woff2'),
        url('https://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff')
            format('woff'),
        url('https://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.ttf')
            format('truetype');
}

@font-face {
    font-family: 'Nanum Gothic';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src:
        url('https://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff2')
            format('woff2'),
        url('https://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff')
            format('woff'),
        url('https://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.ttf')
            format('truetype');
}

@font-face {
    font-family: 'Nanum Gothic';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src:
        url('https://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff2')
            format('woff2'),
        url('https://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff')
            format('woff'),
        url('https://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.ttf')
            format('truetype');
}

@font-face {
    font-family: 'Nanum Myeongjo';
    src:
        url('https://d1tgonli21s4df.cloudfront.net/main_new/font/subset-NanumMyeongjo.woff2') format('woff2'),
        url('https://d1tgonli21s4df.cloudfront.net/main_new/font/subset-NanumMyeongjo.woff') format('woff'),
        url('https://d1tgonli21s4df.cloudfront.net/main_new/font/subset-NanumMyeongjo.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src:
        url('https://d1tgonli21s4df.cloudfront.net/main_new/font/subset-PlayfairDisplay-Regular.woff') format('woff2'),
        url('https://d1tgonli21s4df.cloudfront.net/main_new/font/subset-PlayfairDisplay-Regular.woff') format('woff');
}

/*Chosunilbo_myungjo*/
@font-face {
    font-family: 'Chosunilbo_myungjo';
    src:
        url('https://d1tgonli21s4df.cloudfront.net/main_new/font/subset-ChosunilboNM.woff2') format('woff2'),
        url('https://d1tgonli21s4df.cloudfront.net/main_new/font/subset-ChosunilboNM.woff') format('woff'),
        url('https://d1tgonli21s4df.cloudfront.net/main_new/font/subset-ChosunilboNM.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* 비전 페이지에서만 사용됨 */
@font-face {
    font-family: 'SourceSerifPro';
    src: url('https://d1tgonli21s4df.cloudfront.net/main_new/font/SourceSerifPro-Regular.woff2') format('woff2');
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

/* 비전 페이지에서만 사용됨 > 손편지체 */
@font-face {
    font-family: 'NanumSonPyeonJiCe';
    src: url('https://d1tgonli21s4df.cloudfront.net/main_new/font/NanumSonPyeonJiCe.woff2') format('woff2');
    font-style: normal;
    font-weight:  normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSansKR';
    src: url('https://d1tgonli21s4df.cloudfront.net/main_new/font/NotoSansKR-VariableFont_wght.woff2') format("woff2");
    font-style: normal;
    font-weight: 100 900;
    font-display: swap;
}

/* @font-face {
    font-family: 'NanumSonPyeonJiCe';
    src: url('https://d1tgonli21s4df.cloudfront.net/main_new/font/NanumSonPyeonJiCe.woff2') format("woff2");
    font-style: normal;
    font-weight: 100 900;
    font-display: swap;
} */